Loading...
Searching...
No Matches
peptidevariablemodificationreplacement.h File Reference

potential replacement of a modification by an other More...

`#include "peptidevariablemodificationbuilder.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideVariableModificationReplacement

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

potential replacement of a modification by an other

Date
  5/12/2016

Author
  Olivier Langella

Date
  1/12/2016

Author
  Olivier Langella

Definition in file peptidevariablemodificationreplacement.h.